Subject: CYBERMAN From Logitech

From: "Mr G. Fink" <[email-masked]>
Date: Fri, 10 Jun 1994 11:39:32 +1000 (EST)

Dear all,
	I was just flipping through a catalogue from an electronics store 
and they had advertised a product called Cyberman. It is made by a company
called Logitech and it si touted to be a 3D virtual reality controller.
It comes bundled with a few games like Doom and Shadow Caster.
	My question is: Has anyone heard of this piece of hardware and if
you have is it compatible with REND or would I need to write extra code to 
make it have full 3d use with rend.
	FYI the price was given as $147 Australian Dollars or for you
Yanks about 100 us dollars.

Thanks in Advance,

Gary Fink
****************************************************************************
*		Gary Fink:  [email-masked]                 *
*                                                                          *
*		Department Of Software Development	                   *
*		Monash University, Australia		                   *
*									   *
*            "Do or do not... There is no try.", Yoda, TESB	           *
****************************************************************************

---

From: Chris Hand <[email-masked]>
Date: Fri, 10 Jun 94 4:02:43 BST

> make it have full 3d use with rend.

You would need to modify REND386/VR386 to work with it.  It gives
8-bit resolution in x/y and 3-value (-8192, 0, +8192) res. in the other
axes (of the top of my head at 4am).  It uses the RS232 interface
similar to a mouse.

You can get the tech specs and developer's kit from Logitech.  Ask for
the Cyberman 3D SWIFT supplement.

        Logitech Inc.
        6505 Kaiser Dr.
        Freemont, CA. 94555
        FAX   - (510)713-5038
        BBS   - (510)795-0408
        VOICE - (510)713-5338
        internet - [email-masked]

Before you get *too* excited, you might like to try one in a shop
or something.  They don't *feel* too great (like they might snap off
in your hand).

Chris

-- 
Chris Hand, Senior Lecturer             | Dept of Computing Science,
e-mail: [email-masked]                   | De Montfort University, The Gateway 
   WWW: http://www.cms.dmu.ac.uk/~cph/  | LEICESTER, UK   LE1 9BH            
  talk: [email-masked]         "In Cyberspace nobody knows you're bald"

---

From: Steven Jay Weinberger <[email-masked]>
Date: Fri, 10 Jun 1994 01:39:01 -0400 (EDT)

> It comes bundled with a few games like Doom and Shadow Caster.
	Did any of you purchase a Cyberman and get doom? does doom work 
with all the 3d controls of the cyberman? mine didn't and doesn't...!?!
Is there a driver for cyberman and doom?
					Steven Weinberger